
.layoutBlock h1 {
    margin-bottom: 0.33333333333333333333333333333333em;
}
.layoutBlock {
    display: block;
    overflow: hidden;
    margin-bottom: 2em;
}
.layoutBlock:after {
    content: "";
    display: block;
}
.layoutBlock_content {
    padding: 1em 0;
}
.layoutBlock figure {
    width: 100%;
	margin: 0px;
    margin-left: auto;
    margin-right: auto;
}
.layoutBlock-left figure {
    float: left;
    margin-right: 4em;
	margin-bottom: 2em;
}
.layoutBlock-single.layoutBlock-left {
	text-align: left;
}
.layoutBlock-single.layoutBlock-center {
	text-align: center;
}
.layoutBlock-single.layoutBlock-right {
	text-align: right;
}
.layoutBlock-right figure {
    float: right;
    margin-left: 2em;
}
.layoutBlock-center figure {
    margin-bottom: 1em;
}
.layoutBlock-center figure:empty {
	margin: 0;
}
.layoutBlock_image {
    width: 100%;
}
.layoutBlock-single.layoutBlock-3_4 article,
.layoutBlock-3_4 figure {
    width: 75%;
}
.layoutBlock-single.layoutBlock-5_8 article,
.layoutBlock-5_8 figure {
    width: 62.5%;
}
.layoutBlock-single.layoutBlock-1_2 article,
.layoutBlock-1_2 figure {
    width: 50%;
}
.layoutBlock-single.layoutBlock-3_8 article,
.layoutBlock-3_8 figure {
    width: 37.5%;
}
.layoutBlock-single.layoutBlock-1_4 article,
.layoutBlock-1_4 figure {
    width: 25%;
}
.layoutBlock-single.layoutBlock-1_8 article,
.layoutBlock-1_8 figure {
    width: 12.5%;
}

.layoutBlock_imageSet video {
    max-width: 100%;
    height: auto;
	width: 100%;
}

.layoutBlock_text-C {
    text-align: center;
    white-space: pre-wrap;
}
.layoutBlock_text-R {
    text-align: right;
    white-space: pre-wrap;
}
.layoutBlock_text-L {
    text-align: left;
    white-space: pre-wrap;
}
.layoutBlock_text-J {
    text-align: justify;
    white-space: pre-wrap;
}
.layoutBlock-single article {
	display: inline-block;
}

.layoutBlockTag-Video .layoutBlock_imageSet {
	text-align: right;
}

@media screen and (max-width: 1024px) {
	.layoutBlock-single.layoutBlock-1_2 article,
	.layoutBlock-1_2 figure {
	    width: 100%;
	}
}


@media screen and (max-width: 640px) {
    .layoutBlock-3_4 figure,
    .layoutBlock-5_8 figure {
        width: 100%;
    }
    .layoutBlock-3_8 figure,
    .layoutBlock-1_8 figure {
        width: 25%;
    }
}
@media screen and (max-width: 480px) {
    .layoutBlock-3_4 figure,
    .layoutBlock-5_8 figure,
    .layoutBlock-1_2 figure,
    .layoutBlock-3_8 figure,
    .layoutBlock-1_4 figure,
    .layoutBlock-1_8 figure {
        width: 100%;
    }
}
.layoutBlock .cycle-pager {
    text-align: center;
    width: 100%;
    z-index: 500;
    position: absolute;
    bottom: 1em;
    overflow: hidden;
}
.layoutBlock .cycle-pager span {
    box-sizing: border-box;
    border-radius: 5px;
    width: 10px;
    height: 10px;
    display: inline-block;
    color: #ddd;
    cursor: pointer;
    margin: 0 5px;

    text-indent: -12345px;
    border: 2px solid #ffffff;
}

.layoutBlock .cycle-pager span.cycle-pager-active {
    background: #00B7FF;
    border-color: #00B7FF;
}
.layoutBlock .cycle-pager > * {
    cursor: pointer;
}

.CI .layoutBlock .cycle-pager span {
	color: #DFDFDF;
	background: #DFDFDF;
    border: 2px solid #DFDFDF;
}
.CI .layoutBlock .cycle-pager span.cycle-pager-active {
	color: #af0b62;
	background: #af0b62;
	border: 2px solid #af0b62;
}

.layoutBlock.layoutBlockTag-LienTelechargementFichier {
	display: inline-block;
	width: auto;
	float: right;
	clear: right;
}
.layoutBlock_link {
	display: inline-block;
	width: auto;
	font-weight: 700;
	background-color: #af0b62;
	color: #FFFFFF;
	padding: 0.6em 1em;
	font-size: 1.6em;
}

.layoutBlock_content p > .layoutBlock_link {
	margin-top: 1em;
	font-size: 1.1em;
}
.layoutBlock_link:hover {
	background-color: #000000;
	color: #FFFFFF;
}
